## cumulus-net-snmp-addons 1-cl4.3.2u4

=== debian/changelog ===
cumulus-net-snmp-addons (1-cl4.3.2u4) RELEASED; urgency=low

  * New version number for CL 4.3.2

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 28 Sep 2023 02:10:34 -0700

cumulus-net-snmp-addons (1-cl4.3.2u3) RELEASED; urgency=low

  * New version number for CL 4.3.2

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 21 Sep 2023 23:31:22 -0700

cumulus-net-snmp-addons (1-cl4.3.2u2) RELEASED; urgency=low

  * New version number for CL 4.3.2

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 21 Sep 2023 22:32:55 -0700

cumulus-net-snmp-addons (1-cl4.3.2u1) RELEASED; urgency=low

  * New version number for CL 4.3.2
  * Merge from dev4

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 21 Sep 2023 20:42:24 -0700

cumulus-net-snmp-addons (1-cl4.3.0u1) RELEASED; urgency=low

  * New version number for CL 4.3.0
  * Closes: CM-31009:   Add support for BGP unnumbered  

 -- dev-support <dev-support@cumulusnetworks.com>  Sat, 12 Dec 2020 08:56:00 +0530

cumulus-net-snmp-addons (1-cl4u5) RELEASED; urgency=low

  * New version number for CL 4.2
  * Closes: FR-2272 Fix for copyright info

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 03 Jun 2020 00:52:00 -0400

cumulus-net-snmp-addons (1-cl4u4) RELEASED; urgency=low

  * New version number for CL 4.1
  * Closes: CM-27292 Add configurable upper limit for interfaces in IF-MIB
  * Closes: CM-27089 Change snmpd defaults to remove caching-disabling and
                     include default iface prefixes

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 02 Mar 2020 12:12:12 -0400

cumulus-net-snmp-addons (1-cl4u3) RELEASED; urgency=low

  * New version number for CL 4.0B4
  * Closes: CM-251093 json output change of bridge commands breaks BRIDGE and Q-BRIDGE MIB

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 01 Oct 2019 12:12:12 -0400

cumulus-net-snmp-addons (1-cl4u2) RELEASED; urgency=low

  * New version number for CL 4.0B3
  * Closes: CM-225773 sanitizaer found non-fatal buffer overflow from snmp entity
            pass persist script

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 31 Jul 2019 12:12:12 -0400

cumulus-net-snmp-addons (1-cl4u1) RELEASED; urgency=low

  * New version number for CL 4.0

 -- dev-support <dev-support@cumulusnetworks.com>  Sun, 21 Apr 2019 12:12:12 -0400

cumulus-net-snmp-addons (1-cl3u8) RELEASED; urgency=low

  * Closes: CM-23882: SNMP entry for HostTableEntries always 0

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 05 Mar 2019 12:12:12 -0400

cumulus-net-snmp-addons (1-cl3u7) RELEASED; urgency=low

  * Closes: CM-17169: Add native VRF support in snmpd

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 05 Apr 2018 12:12:12 -0400

cumulus-net-snmp-addons (1-cl3u6) RELEASED; urgency=low

  * Closes: CM-14881: Link Pause and PFC Interface Counters not Present in Counters MIB

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 27 Nov 2017 12:12:12 -0400

cumulus-net-snmp-addons (1-cl3u5) RELEASED; urgency=low

  * Closes: CM-14743: New NCLU SNMP wrapper requires defaults to change

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 27 Jul 2017 12:12:12 -0400

cumulus-net-snmp-addons (1-cl3u4) RELEASED; urgency=low

  * Closes: CM-16209: entity_sensor_pp.py traceback with bad PSU
  * Closes: CM-15950: cl_drop_cntrs_pp.py: error with sub-interfaces configured
  * Closes: CM-16253: Change snmpd.conf to reflect quagga support

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 09 May 2017 12:12:12 -0400

cumulus-net-snmp-addons (1-cl3u3) RELEASED; urgency=low

  * Closes: CM-13497: SNMP BGP4 mib needs to show bgpPeerLocalAddr correctly (not all zeros).
  * Closes: CM-13427: SNMPd bridge_pp fails to run due to traceback.
  * Closes: CM-13137: SNMP cumulus-counters MIB doesn't support 64 bit counters
  * Closes: CM-12983: Add chassis support for ENTITY-MIB
  * New. Enabled: IEEE8023-LAG-MIB Support
  * Closes: CM-12163: Implement rest of Q-BRIDGE-MIB dot1qVlanMib
  * Closes: CM-12458: snmpd does not correctly populate BRIDGE-MIB when bridge is named "bridge"

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 10 Nov 2016 12:12:12 -0400

cumulus-net-snmp-addons (1-cl3u2) RELEASED; urgency=low

  * New. Enabled: New custom Cumulus Enterprise SNMP POE MIB and implementation 
  * Closes: CM-8633: Correct Cumulus-Counters and Cumulus-Resource-Query MIB IMPORT statements
  * Closes: CM-11677: entity sensor MIB needs to handle type "volt" and "power" units correctly
  * New. Enabled: BGP4 MIB support for RFC-4273

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 28 Jul 2016 16:46:30 -0400

cumulus-net-snmp-addons (1-cl3u1) RELEASED; urgency=medium

  * Initial package for CumulusLinux 3 config, MIB and pass persist files 

 -- dev-support <dev-support@cumulusnetworks.com>  Sun, 08 May 2016 23:33:03 -0700
