=== debian/control ===
Source: cumulus-net-snmp-addons
Section: net
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends: git, debhelper (>= 8.0.0), config-package-dev (>= 5.0)
Standards-Version: 3.9.8
Priority: optional

Package: cumulus-net-snmp-addons
Architecture: all
Depends: snmpd, ${python:Depends}
Recommends: iproute2 (>= 4.2.0-cl4u1), cumulus-poe (>= 3.0.1-cl4u1)
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Cumulus Networks Enterprise MIBs and pass persist scripts
 This package provides a collection of Cumulus Networks Enterprise MIBs
 as well as python pass persist scripts that implement these mibs.
